.nb-login-modal-4{
    .nb-modal-header{
        height: 60px;
        border-bottom: none;
    }
    .nb-modal-body{
        padding: 20px 40px 40px;

        > .title{
            font-size: 20px;
            font-weight: 600;
            margin-bottom: 6px;
        }
        .nb-login-form-2{
            margin-top: 20px;
            gap: 20px;

            .nb-social-login{
                display: none;
                padding-bottom: 0;
                border-bottom: none;
            }
            .nb-registration-wrapper{
                padding-top: 20px;
                border-top: 1px solid var(--nb-border-color);
            }
            .nb-show-hide-password{
                display: block;
            }
        }
    }
    .nb-logo{
        text-align: center;
        margin-bottom: 20px;
        .nb-img{
            max-width: 185px;
        }
    }

    @media screen and (max-width: 576px) {
        .nb-modal-body {
            padding: 20px 10px;
        }
    }
}